## copiar este archivo a `.env`

COMPOSE_PROJECT_NAME=sbc
BIND_ADDRESS=0.0.0.0
BIND_HTTP_PORT=80
BIND_HTTPS_PORT=443

#ARCHIVOS COMPOSE. 
#procucción: 
COMPOSE_FILE=docker-compose.yml:docker-compose-awm.yml:docker-compose-asterisk.yml:docker-compose-authelia.yml


#ENTORNO DE EJECUCIÓN uat/dev, comentar o colocar latest para producción
ENVIRONMENT=dev


#*************** configuración asterisk *************************
# nombre del volumen para almacenar la configuración
# Valores posibles:
# * asterisk_conf - utiliza el volumen de docker llamado asterisk_conf
# * /path/a/carpeta	-	utiliza el path especificado para almacenar la configuración de asterisk
ASTERISK_CONF_VOLUME=./asterisk/conf
# indica que el volumen para la configuración debe ser marcado como externo
# Nota:
#  * esta opción requiere que se cree el volumen utilizando 'docker volume create asterisk_conf'
ASTERISK_CONF_VOLUME_EXTERNAL=false


# indica que el volumen para la configuración debe ser marcado como externo
# Nota:
#  * esta opción requiere que se cree el volumen utilizando 'docker volume create asterisk_sounds_custom'
ASTERISK_SOUNDS_VOLUME_EXTERNAL=false


# Puerto inicial para apertura de puertos rtp (por defecto 10000)
#RTP_PORT_RANGE_START=10000

# Puerto final para apertura de puertos rtp (por defecto 10010)
#RTP_PORT_RANGE_END=11000


